body {
  padding-right: 0px;
  padding-left: 0px;
  direction: rtl;
  font-family: Heebo, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  text-align: right;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

p {
  margin-top: -8px;
  margin-bottom: 11px;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  margin-right: -21px;
}

strong {
  font-weight: bold;
}

.navlink {
  margin-top: 7px;
  margin-bottom: 7px;
  padding-bottom: 10px;
  border-bottom: 7px solid transparent;
  font-size: 19px;
  font-weight: 400;
}

.navlink:hover {
  padding-bottom: 11px;
  border-bottom: 7px solid #cc84c5;
  color: #cc84c5;
}

.navlink.w--current {
  color: #cc84c5;
}

.navlink.call-for-action {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 41px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom-width: 0px;
  background-color: #cc84c5;
  color: #fff;
  font-weight: 700;
}

.navlink.call-for-action:hover {
  background-color: #9c6497;
}

.footer {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 150px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: #cc84c5;
}

.page-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #666;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(27, 27, 27, 0.81)), color-stop(76%, hsla(0, 0%, 100%, 0.16))), url('../images/shutterstock_725563993.jpg');
  background-image: linear-gradient(0deg, rgba(27, 27, 27, 0.81), hsla(0, 0%, 100%, 0.16) 76%), url('../images/shutterstock_725563993.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.page-hero.home {
  position: relative;
  z-index: 0;
  padding-bottom: 3px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(27, 27, 27, 0.81)), color-stop(76%, hsla(0, 0%, 100%, 0.16))), url('../images/suitcase.png');
  background-image: linear-gradient(0deg, rgba(27, 27, 27, 0.81), hsla(0, 0%, 100%, 0.16) 76%), url('../images/suitcase.png');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
}

.page-hero.maslul {
  background-color: #fff;
}

.hl1 {
  margin-top: 31px;
  margin-bottom: 40px;
  padding-top: 60px;
  padding-right: 0px;
  color: #fff;
  font-size: 7vw;
  line-height: 6vw;
  font-weight: 300;
  text-align: center;
}

.hl1.white {
  margin-bottom: 11px;
  color: #fff;
}

.hl1.sagol {
  color: #cc84c5;
  line-height: 2vw;
}

.text {
  margin: -1px 0px 24px 30px;
  padding-right: 0px;
  padding-left: 0px;
  clear: none;
  font-size: 20px;
  line-height: 31px;
}

.text._1 {
  margin-top: 14px;
  margin-bottom: -3px;
}

.navbar-3 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 100px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 3px 18px -2px #000;
}

.button {
  height: 63px;
  max-width: none;
  min-width: 180px;
  margin-top: 26px;
  margin-bottom: 23px;
  margin-left: 26px;
  padding: 0px 43px 0px 42px;
  background-color: #cc84c5;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 34px;
  text-align: center;
}

.button:hover {
  background-color: #a52898;
}

.button.takanon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.button._3 {
  margin-left: 0px;
  padding-top: 19px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.button.white {
  height: 51px;
  margin: -44px auto 20px;
  padding-bottom: 0px;
  background-color: #e7e6e7;
  color: #000;
  font-size: 23px;
}

.button.white:hover {
  background-color: #f9d2f5;
}

.button.outlet {
  box-shadow: 0 8px 12px -9px #000;
  font-size: 22px;
  text-transform: uppercase;
}

.button._2 {
  margin-top: 25px;
  margin-bottom: 61px;
  padding-top: 20px;
}

.nav-section {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  padding-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.paragraph-3 {
  margin-top: -12px;
  margin-bottom: 10px;
  font-size: 3vw;
  text-align: center;
  letter-spacing: 9px;
}

.atrractions-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -73px;
  padding-right: 111px;
  padding-left: 111px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.atraction-wrapper {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: none;
  margin: 11px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #000;
}

.small-headline {
  margin-bottom: -4px;
  font-size: 20px;
  font-weight: 700;
}

.image-6 {
  position: relative;
  z-index: 0;
  width: 100%;
}

.nav-menu-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-7 {
  max-width: none;
  margin-left: 59px;
}

.contact-detailes-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 114px;
  margin-bottom: -16px;
  padding-top: 0px;
  padding-right: 33px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-right: 2px solid #fff;
}

.contact-us {
  display: block;
  margin-bottom: 18px;
  font-size: 25px;
  line-height: 24px;
  font-weight: 700;
}

.paragraph-4 {
  direction: rtl;
  color: #fff;
  font-size: 38px;
  line-height: 40px;
  font-weight: 700;
  text-decoration: none;
}

.bold-text-2 {
  display: block;
  margin-bottom: 6px;
  color: #fff;
  font-size: 23px;
  line-height: 21px;
  text-decoration: underline;
}

.body {
  margin-top: 20px;
  font-size: 50px;
  line-height: 60px;
}

.takanon-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 96px;
  margin-bottom: 72px;
  padding-top: 7px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e7e7e7;
}

.headline-container {
  display: block;
  width: 860px;
  height: 50px;
  max-width: none;
  margin: 43px 0px 39px;
  padding: 0px 0px 9px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 9px;
  background-color: #cc84c5;
}

.heading-2 {
  margin: -1px 30px 0px;
  padding-top: 8px;
  padding-bottom: 0px;
  color: #f0ecec;
  font-weight: 300;
  text-align: center;
}

.image-8 {
  margin-bottom: 13px;
}

.hotel-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 91vh;
  min-height: 300px;
  margin-bottom: 18px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: linear-gradient(5deg, rgba(0, 0, 0, 0.7), hsla(0, 0%, 100%, 0.21) 44%), url('../images/senza_titolo-9_copy2.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
}

.hote-od-l-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 51px;
  margin-bottom: 31px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hotel-text {
  max-width: 1000px;
}

.hotel-pics-wrpper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  max-width: 1000px;
  min-height: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hotel-info-wraper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading-3 {
  color: #cc84c5;
}

.hotel-name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap-reverse;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hotel-pic {
  width: 49%;
  height: auto;
  min-height: 300px;
  min-width: 300px;
  background-image: url('../images/_DSF4401_2_3HDR-Modifica_copy2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.hotel-pic._2 {
  background-image: url('../images/_DSF4482_3_4HDR.jpg');
  background-position: 50% 50%;
}

.major-atractions-wrapper {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1100px;
  margin-bottom: 33px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 46px 91px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #cc84c5;
  font-size: 30px;
  line-height: 37px;
}

.reshima {
  max-width: 1000px;
  margin-bottom: -5px;
  padding-right: 25px;
  padding-left: 25px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  color: #fff;
  text-align: center;
}

.body-2 {
  margin-top: 0px;
}

.hotel-hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1000px;
  max-width: 1000px;
  padding-bottom: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block-5 {
  margin-bottom: -22px;
  font-weight: 300;
  text-align: center;
}

.koteret-ktana {
  color: #fdfcfc;
  font-weight: 300;
  letter-spacing: 0px;
}

.koteret-ktana._2 {
  margin-bottom: 7px;
  letter-spacing: 10px;
}

.heading-5 {
  position: static;
  font-family: 'Cormorant Garamond', sans-serif;
  color: #fff;
  font-size: 80px;
}

.takanon-wrapper {
  width: 80%;
  max-width: 1000px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.section-6 {
  margin-bottom: 0px;
}

.body-3 {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 150px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.section-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #e7e7e7;
}

.descrition-wrapper {
  position: relative;
  top: -72px;
  right: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  padding-right: 32px;
  padding-left: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  border-top: 15px solid #cc84c5;
  background-color: hsla(0, 0%, 100%, 0.88);
  box-shadow: 1px 9px 20px -12px #000;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 860px;
  max-width: 860px;
  padding-right: 49px;
  padding-left: 49px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: 0px solid #000;
}

.paragraph-6 {
  font-size: 20px;
  line-height: 28px;
  text-align: center;
}

.div-block-7 {
  display: -ms-grid;
  display: grid;
  width: 80%;
  max-width: 850px;
  min-height: 300px;
  margin-top: 0px;
  padding: 49px 0px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  font-size: 20px;
  line-height: 30px;
}

.bold-text-6 {
  font-size: 29px;
}

.paragraph-7 {
  font-size: 26px;
  line-height: 34px;
  text-align: center;
}

.rich-text-block {
  max-width: 280px;
}

.for-buttom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-9 {
  position: relative;
  top: 23px;
}

.paragraph-8 {
  margin-top: 14px;
  font-size: 19px;
}

.text-block {
  font-size: 40px;
}

.div-block-8 {
  margin-top: 17px;
  padding-right: 22px;
  padding-left: 22px;
  border-style: solid;
  border-width: 2px;
  border-color: #cc84c5;
  border-radius: 6px;
  text-align: center;
}

.bold-text-8 {
  color: #cc84c5;
}

.image-10 {
  position: relative;
  top: -30px;
}

@media (max-width: 991px) {
  .navlink {
    width: 90%;
    margin-top: -9px;
    margin-bottom: 15px;
    background-color: #fff;
    font-size: 19px;
    text-align: right;
  }
  .navlink.w--current:visited {
    color: #7c7c7c;
  }
  .navlink.call-for-action {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #cc84c5;
    color: #fff;
  }
  .footer {
    padding-bottom: 32px;
  }
  .page-hero.home {
    padding-bottom: 13px;
    background-position: 0px 0px, 2% 100%;
  }
  .hl1 {
    margin-top: 40px;
    margin-bottom: 17px;
    padding-top: 0px;
    padding-right: 0px;
    font-size: 16vw;
    line-height: 16vw;
  }
  .hl1.white {
    margin-bottom: 3px;
    padding-right: 20px;
    font-size: 11vw;
  }
  .text {
    margin-right: 0px;
    margin-left: 0px;
  }
  .navbar-3 {
    margin-bottom: -12px;
    padding: 3px 0px 67px 47px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .paragraph-3 {
    margin-top: 19px;
    margin-bottom: 5px;
    font-size: 6vw;
    line-height: 55px;
  }
  .atrractions-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .atraction-wrapper {
    width: auto;
  }
  .nav-menu-2 {
    margin-bottom: 26px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .takanon-section {
    margin-top: 79px;
  }
  .headline-container {
    width: 80%;
    max-width: 900px;
  }
  .menu-button-2 {
    position: fixed;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    margin-right: 36px;
  }
  .image-8 {
    position: fixed;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    margin-top: 18px;
    margin-left: 55px;
    padding-left: 0px;
  }
  .hotel-section {
    max-height: 600px;
    min-height: auto;
    margin-right: 20px;
    margin-left: 20px;
  }
  .hotel-text {
    padding-right: 20px;
    padding-left: 20px;
  }
  .hotel-pics-wrpper {
    margin-right: 20px;
    margin-left: 20px;
  }
  .hotel-name {
    margin-right: 0px;
    margin-left: 0px;
  }
  .major-atractions-wrapper {
    max-width: none;
  }
  .div-block-4 {
    padding: 61px 24px;
  }
  .reshima {
    max-width: 1000px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block-5 {
    margin-bottom: -22px;
  }
  .koteret-ktana {
    font-size: 34px;
  }
  .koteret-ktana._2 {
    margin-top: 8px;
  }
  .heading-5 {
    margin-top: -9px;
    font-size: 65px;
  }
  .takanon-wrapper {
    width: 90%;
  }
  .body-3 {
    padding-bottom: 80px;
  }
  .descrition-wrapper {
    right: 54px;
    width: 87%;
  }
  .div-block-6 {
    width: 80%;
  }
  .div-block-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .paragraph-7 {
    line-height: 25px;
  }
  .bold-text-7 {
    font-size: 20px;
    line-height: 20px;
  }
}

@media (max-width: 767px) {
  .navlink {
    width: 90%;
    margin-top: 4px;
    margin-bottom: 6px;
    border: 1px none #000;
    text-align: right;
  }
  .footer {
    padding-bottom: 31px;
  }
  .page-hero.home {
    padding-bottom: 20px;
    background-position: 0px 0px, 0% 100%;
  }
  .hl1 {
    margin-top: 30px;
    margin-bottom: 15px;
    padding-top: 0px;
  }
  .hl1.sagol {
    line-height: 11vw;
  }
  .navbar-3 {
    box-shadow: 0 6px 12px -7px #000;
  }
  .button {
    width: 56%;
    max-width: none;
    min-width: auto;
    margin-top: -15px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 17px;
    padding-left: 17px;
    font-size: 31px;
  }
  .button._3 {
    margin-top: 6px;
  }
  .paragraph-3 {
    margin-top: -5px;
    line-height: 39px;
  }
  .atrractions-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .atraction-wrapper {
    width: auto;
    margin-right: 6px;
    margin-left: 6px;
  }
  .nav-menu-2 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #ddd;
  }
  .buttoms-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .hotel-section {
    height: 470px;
  }
  .hotel-name {
    margin-right: 0px;
  }
  .hotel-pic {
    width: 49%;
    min-height: 190px;
    min-width: auto;
  }
  .hotel-pic._2 {
    min-width: 150px;
  }
  .div-block-4 {
    margin: 4px 18px;
    padding: 29px 19px;
    border-right: 0px solid #000;
    font-size: 25px;
    line-height: 32px;
  }
  .reshima {
    border: 0px solid #000;
  }
  .div-block-5 {
    margin-top: 6px;
    margin-bottom: 0px;
  }
  .koteret-ktana._2 {
    margin-top: 7px;
    margin-bottom: 21px;
  }
  .heading-5 {
    margin-top: 9px;
    margin-bottom: 0px;
    font-size: 50px;
  }
  .takanon-wrapper {
    width: 95%;
  }
  .descrition-wrapper {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .div-block-6 {
    padding-right: 9px;
    padding-left: 9px;
  }
  .paragraph-7 {
    line-height: 20px;
  }
  .bold-text-7 {
    font-size: 16px;
    line-height: 15px;
  }
}

@media (max-width: 479px) {
  li {
    margin-left: -26px;
    padding-left: 0px;
  }
  .navlink {
    border-bottom-width: 7px;
    border-bottom-color: #fff;
  }
  .navlink.call-for-action {
    margin-bottom: 8px;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  .footer {
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 22px 0px 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .page-hero {
    height: 433px;
  }
  .page-hero.home {
    height: 500px;
    padding-top: 39px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-position: 0px 0px, 5% 50%;
    background-size: auto, cover;
  }
  .hl1.white {
    margin-right: 0px;
    margin-bottom: 10px;
    padding-right: 5px;
    line-height: 11vw;
    text-align: right;
  }
  .text {
    position: static;
    width: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    float: none;
    clear: none;
    font-size: 16px;
    line-height: 24px;
  }
  .text._1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-3 {
    height: 82px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 95vw;
    height: 41px;
    max-width: 230px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 23px;
    line-height: 25px;
  }
  .button.takanon {
    width: 200px;
    margin-bottom: 21px;
    padding-top: 8px;
    padding-bottom: 4px;
    font-size: 29px;
  }
  .button._3 {
    width: 70vw;
    height: 48px;
    margin-top: 19px;
    margin-bottom: 23px;
    padding-top: 2px;
  }
  .button.white {
    max-width: 240px;
    margin-top: 15px;
    font-size: 19px;
  }
  .button._2 {
    margin-bottom: 32px;
    padding-top: 4px;
  }
  .paragraph-3 {
    font-size: 10vw;
    letter-spacing: 5px;
  }
  .atrractions-section {
    padding-right: 3px;
    padding-left: 3px;
  }
  .small-headline {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 20px;
  }
  .nav-menu-2 {
    margin-top: 1px;
    padding-top: 0px;
  }
  .image-7 {
    margin-bottom: 22px;
    margin-left: 0px;
    padding-bottom: 8px;
  }
  .contact-detailes-wrapper {
    margin-bottom: 0px;
    padding-right: 0px;
    border-right-width: 0px;
    text-align: center;
  }
  .contact-us {
    margin-top: 9px;
    margin-bottom: 7px;
    font-size: 24px;
    line-height: 32px;
  }
  .bold-text-2 {
    margin-top: 0px;
    margin-bottom: 11px;
    padding-bottom: 0px;
    font-size: 6vw;
    line-height: 7vw;
    text-align: center;
  }
  .takanon-section {
    margin-top: 80px;
  }
  .headline-container {
    width: 95vw;
    margin: -7px auto 16px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading-2 {
    margin-right: 0px;
    margin-left: 0px;
  }
  .menu-button-2 {
    margin-right: 7px;
  }
  .image-8 {
    margin-top: 16px;
    margin-bottom: -2px;
    margin-left: 22px;
  }
  .hotel-section {
    height: 330px;
    margin-top: 76px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .hote-od-l-info {
    margin-top: 17px;
    margin-bottom: 1px;
  }
  .hotel-text {
    padding-right: 5px;
    padding-left: 5px;
  }
  .hotel-pics-wrpper {
    margin-top: -37px;
    margin-right: 10px;
    margin-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .hotel-name {
    margin-right: 0px;
    margin-left: 0px;
  }
  .hotel-pic {
    width: 100%;
    min-height: 260px;
    margin-top: -6px;
    margin-bottom: 12px;
  }
  .hotel-pic._2 {
    width: 100%;
    margin-top: 28px;
  }
  .div-block-4 {
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 23px;
    padding-bottom: 23px;
  }
  .reshima {
    font-size: 20px;
    line-height: 26px;
  }
  .div-block-5 {
    width: 90%;
  }
  .koteret-ktana {
    margin-bottom: 4px;
    font-size: 21px;
  }
  .koteret-ktana._2 {
    margin-top: 4px;
    margin-bottom: -2px;
    font-size: 21px;
    letter-spacing: 3px;
  }
  .heading-5 {
    margin-top: -17px;
    margin-bottom: -12px;
    font-size: 82%;
    line-height: 34px;
  }
  .takanon-wrapper {
    margin-top: 27px;
  }
  .link {
    font-size: 10vw;
  }
  .descrition-wrapper {
    padding-right: 6px;
    padding-left: 6px;
  }
  .div-block-6 {
    width: 94%;
    min-height: auto;
    margin-right: 4px;
    margin-left: 4px;
    padding-right: 4px;
    padding-bottom: 0px;
    padding-left: 6px;
    font-size: 11px;
  }
  .paragraph-6 {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 19px;
  }
  .div-block-7 {
    width: 93%;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 17px;
    line-height: 21px;
  }
  .bold-text-6 {
    font-size: 23px;
  }
  .paragraph-7 {
    line-height: 9px;
  }
  .bold-text-7 {
    font-size: 11px;
    line-height: 14px;
  }
  .for-buttom {
    margin-top: 52px;
  }
  .paragraph-8 {
    margin-right: 16px;
    margin-left: 16px;
  }
}

#w-node-59cf31e027bc-13e1fa74 {
  -ms-grid-column-span: 0.99609375;
  grid-column-end: 2.99609375;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 0.99609375;
  grid-row-end: 1.99609375;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-da1a1d7e7860-13e1fa74 {
  -ms-grid-column-span: 0.99609375;
  grid-column-end: 1.99609375;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 0.99609375;
  grid-row-end: 1.99609375;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

